## mozilla-firefox-locale-fr 1.0-0ubuntu0.2

=== debian/changelog ===
mozilla-firefox-locale-fr (1.0-0ubuntu0.2) warty-security; urgency=low

  * Corrected build dependencies: Remove zip, add unzip.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu, 28 Jul 2005 08:22:44 +0000

mozilla-firefox-locale-fr (1.0-0ubuntu0.1) warty-security; urgency=low

  * Warty got 1.0.6 security update, language packs must be upgraded.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu, 28 Jul 2005 07:53:23 +0000

mozilla-firefox-locale-fr (0.9.3-1ubuntu1) warty; urgency=low

  * Build for warty

 -- Thom May <thom@canonical.com>  Mon, 11 Oct 2004 14:36:28 +0100

mozilla-firefox-locale-fr (0.9.3-1) unstable; urgency=high

  * New upstream version from CVS (closes: bug#264969).

 -- Aurelien Jarno <aurel32@debian.org>  Sun, 15 Aug 2004 19:31:53 +0200

mozilla-firefox-locale-fr (0.9.1-1) unstable; urgency=low

  * New upstream version from CVS (closes: bug#259574).

 -- Aurelien Jarno <aurel32@debian.org>  Fri, 16 Jul 2004 12:44:20 +0200

mozilla-firefox-locale-fr (0.8-2) unstable; urgency=low

  * Added support for automatic language selection.

 -- Aurelien Jarno <aurel32@debian.org>  Sat, 13 Mar 2004 19:57:23 +0100

mozilla-firefox-locale-fr (0.8-1) unstable; urgency=low

  * Initial release (closes: bug#235534).

 -- Aurelien Jarno <aurel32@debian.org>  Sun, 29 Feb 2004 23:55:39 +0100
