=== debian/control ===
Source: mozilla-firefox-locale-fr
Section: web
Priority: optional
Maintainer: Aurelien Jarno <aurel32@debian.org>
Build-Depends-Indep: debhelper (>> 4.0.0), unzip
Standards-Version: 3.6.1

Package: mozilla-firefox-locale-fr
Architecture: all
Depends: ${misc:Depends}, mozilla-firefox (>= 0.99+1.0PR.1+revertedto0.9.3)
Description: Mozilla Firefox Language/Region Package
 French Menu/Message resource and Region property package for Mozilla 
 Firefox 0.9.3.
 .
  Homepage: http://frenchmozilla.org
